 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1 .u-image-1 {
  height: 521px;
  object-position: 23.86% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: brightness(0.8);
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  width: 486px;
  min-height: 124px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  margin: -107px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 21px;
  padding-left: 21px;
}

.u-section-1 .u-text-1 {
  font-size: 2.125rem;
  margin: 20px 19px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  background-image: none;
  margin: -28px 0 0 auto;
  padding: 10px 28px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: -289px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 570px;
    margin-top: -67px;
    margin-right: 278px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.27;
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -107px;
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-right: 270px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: auto;
    margin-left: 750px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }
}

.u-section-1 .u-group-1,
.u-section-1 .u-group-1:before,
.u-section-1 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 49px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 620px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 27px 30px 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 50px 10px 0 0;
}

.u-section-2 .u-line-1 {
  top: 93px;
  transform-origin: left center;
  position: absolute;
  left: -22px;
  width: 865px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 620px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 279px;
  height: 583px;
  margin: -4px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 668px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    height: 0;
    margin-top: 20px;
    width: 684px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    width: 236px;
    height: 494px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 639px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1468px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-line-1 {
    margin-top: 30px;
    margin-bottom: 0;
    width: 540px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1101px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 693px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 27px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 559px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-3 .u-list-item-1 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 97px;
  height: 97px;
  margin: 14px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 27px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 28px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 97px;
  height: 97px;
  margin: 14px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 27px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 28px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 97px;
  height: 97px;
  margin: 14px auto 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 27px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 28px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 28px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 461px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1059px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 27px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 639px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 120px;
  height: 79px;
  margin: 13px auto 0 461px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: -58px 231px 0 auto;
}

.u-section-4 .u-form-1 {
  height: 592px;
  width: 1041px;
  margin: -4px auto 0;
}

.u-section-4 .u-label-1 {
  font-weight: 600;
}

.u-section-4 .u-input-1 {
  height: 55px;
}

.u-section-4 .u-label-2 {
  font-weight: 600;
}

.u-section-4 .u-input-2 {
  height: 55px;
}

.u-section-4 .u-label-3 {
  font-weight: 600;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  padding: 10px 65px 11px 64px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 39px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -108px;
  }

  .u-section-4 .u-form-1 {
    width: 940px;
    margin-top: 85px;
  }

  .u-section-4 .u-btn-1 {
    width: 52%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 55px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 198px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -251px;
  }

  .u-section-4 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    margin-top: 119px;
    margin-left: 420px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: -172px;
    margin-right: 173px;
  }

  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    margin-top: 145px;
    margin-left: 220px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -198px;
    margin-right: 109px;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
  }
}